» Ubuntu » Пакеты

Error

two or more packages specified (uucpsend oneiric)